## ros-bloom 0.5.20

=== debian/changelog ===
ros-bloom (0.5.20-1) unstable; urgency=medium

  * New upstream version. (Closes: 804826)
  * Source package automatically created by stdeb 0.6.0+git plus manual
    retouches.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 23 Dec 2015 12:07:00 +0000
