=== debian/control ===
Source: ros-bloom
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), dh-python
Standards-Version: 3.9.6

Package: python-bloom
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-yaml, python-empy, python-argparse, python-rosdep (>= 0.10.25), python-rosdistro (>= 0.4.0), python-vcstools (>= 0.1.22), python-setuptools, python-catkin-pkg (>= 0.2.2)
Description: Bloom is a release automation tool from Robot OS
 This package is part of Robot OS (ROS). It (bloom) provides tools for
 releasing software on top of a git repository and uses tools and
 patterns from git-buildpackage. Additionally, bloom uses meta
 and build information from catkin (https://github.com/ros/catkin) to
 automate release branching and the generation of platform specific
 source packages, like debian's src-debs.
