=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 09 Dec 2014 11:30:06 +0100

%:
	dh $@ --with python2 --buildsystem=python_distutils


override_dh_clean:
	rm -rf bloom.egg-info
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
