=== debian/watch ===
# Watch control file for uscan
# Compulsory line, this is a version 3 file
version=3
# For GitHub projects you can use the tags page:

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bloom-$1\.tar\.gz/ \
  https://github.com/ros-infrastructure/bloom/releases .*/v?(\d\S*)\.tar\.gz
