## ros-bloom 0.5.22

=== debian/changelog ===
ros-bloom (0.5.22-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update my email address
  * New upstream version 0.5.22

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Sep 2016 11:02:45 +0200

ros-bloom (0.5.21-1) unstable; urgency=medium

  * Imported Upstream version 0.5.21

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 18 Jun 2016 10:35:20 +0200
