## ros-bloom 0.5.23

=== debian/changelog ===
ros-bloom (0.5.23-1) unstable; urgency=medium

  * New upstream version 0.5.23

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Nov 2016 09:47:46 +0100
