=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ros-bloom
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3), dh-python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 
 Package: python-bloom
 Architecture: all
