## ros-bloom 0.5.26

=== debian/changelog ===
ros-bloom (0.5.26-4) unstable; urgency=medium

  * Fix python3 dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Aug 2017 08:34:03 +0200

ros-bloom (0.5.26-3) unstable; urgency=medium

  * Fix python3 package
  * Update overrides

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 29 Jul 2017 09:03:10 +0200

ros-bloom (0.5.26-2) unstable; urgency=medium

  * Repackage using pybuild
  * Add new ros2-bloom package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Jul 2017 17:26:33 +0200

ros-bloom (0.5.26-1) unstable; urgency=medium

  * New upstream version 0.5.26
  * Update policy and debhelper versions
  * Update watch file

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:14:58 +0200
