=== debian/control ===
Source: ros-bloom
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep, python3-empy, python3-pep8, python3-docutils
Standards-Version: 4.0.0
Homepage: https://wiki.ros.org/bloom
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-bloom.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bloom.git/
Testsuite: autopkgtest-pkg-python

Package: python-bloom
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Bloom is a release automation tool from Robot OS (Python 2)
 This package is part of Robot OS (ROS). It (bloom) provides tools for
 releasing software on top of a git repository and uses tools and
 patterns from git-buildpackage. Additionally, bloom uses meta
 and build information from catkin (https://github.com/ros/catkin) to
 automate release branching and the generation of platform specific
 source packages, like debian's src-debs.
 .
 This package installs the library for Python 2.

Package: python3-bloom
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Bloom is a release automation tool from Robot OS (Python 3)
 This package is part of Robot OS (ROS). It (bloom) provides tools for
 releasing software on top of a git repository and uses tools and
 patterns from git-buildpackage. Additionally, bloom uses meta
 and build information from catkin (https://github.com/ros/catkin) to
 automate release branching and the generation of platform specific
 source packages, like debian's src-debs.
 .
 This package installs the library for Python 3.
