## ros-bloom 0.6.1

=== debian/changelog ===
ros-bloom (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Update standards version

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Oct 2017 22:12:16 +0200

ros-bloom (0.5.26-6) unstable; urgency=medium

  * Add overrides for rosdep2 rename (Closes: #874562)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 09 Sep 2017 11:33:23 +0200

ros-bloom (0.5.26-5) unstable; urgency=medium

  * Update rosdep2 dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2017 06:58:31 +0200
