=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep, python3-empy, python3-pep8, python3-docutils
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep2, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep2, python3-empy, python3-pep8, python3-docutils
+Standards-Version: 4.1.1
 Homepage: https://wiki.ros.org/bloom
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
