## ros-bloom 0.6.6

=== debian/changelog ===
ros-bloom (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Jul 2018 20:41:05 +0200

ros-bloom (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Remove ancient-python-version-field
  * Bump policy version

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Jun 2018 09:46:25 +0200

ros-bloom (0.6.4-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * New upstream version 0.6.4
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 20:48:11 +0200
