=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep2, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep2, python3-empy, python3-pep8, python3-docutils
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep2, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep2, python3-empy, python3-pep8, python3-docutils
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bloom
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-bloom.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-bloom.git/
+Vcs-Git: https://salsa.debian.org/science-team/ros-bloom.git
+Vcs-Browser: https://salsa.debian.org/science-team/ros-bloom
 Testsuite: autopkgtest-pkg-python
 
 Package: python-bloom
