## ros-bloom 0.7.2

=== debian/changelog ===
ros-bloom (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Jan 2019 08:13:57 +0100

ros-bloom (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Jan 2019 11:29:01 +0100

ros-bloom (0.6.9-1) unstable; urgency=medium

  * New upstream version 0.6.9

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Dec 2018 10:09:52 +0100

ros-bloom (0.6.8-1) unstable; urgency=medium

  * New upstream version 0.6.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 11 Nov 2018 09:38:37 +0100

ros-bloom (0.6.7-1) unstable; urgency=medium

  * New upstream version 0.6.7
  * Update copyright
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Sep 2018 07:35:44 +0200
