=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper (>= 11), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-vcstools, python-rosdistro, python-rosdep2, python-empy, python-pep8, python3-vcstools, python3-rosdistro, python3-rosdep2, python3-empy, python3-pep8, python3-docutils
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bloom
 Vcs-Git: https://salsa.debian.org/science-team/ros-bloom.git
