## ros-bloom 0.8.0

=== debian/changelog ===
ros-bloom (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Add cli tools to python3-bloom.

 -- Ondřej Nový <onovy@debian.org>  Fri, 30 Aug 2019 07:49:06 +0200

ros-bloom (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Aug 2019 08:37:33 +0200

ros-bloom (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 31 Jul 2019 20:08:34 +0200
