## ros-bloom 0.9.0

=== debian/changelog ===
ros-bloom (0.9.0-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 0.9.0
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 06:54:27 +0200
