## ros-bloom 0.9.8

=== debian/changelog ===
ros-bloom (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 25 Aug 2020 21:23:43 +0200

ros-bloom (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7
  * bump debhelper version

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 11:21:34 +0200
