=== debian/changelog ===
ros-bloom (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 30 Sep 2020 20:01:20 +0200
