## ros-bloom 0.10.7

=== debian/changelog ===
ros-bloom (0.10.7-2) unstable; urgency=medium

  * Drop gitlab-ci
  * Drop old Breaks/Replaces
  * Use ros- prefix for bloom-generate debian
  * Add upstream patch for python3

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 17 Feb 2022 23:34:21 +0100

ros-bloom (0.10.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.7
  * Bump Standards-Version to 4.6.0 (no changes)
  * Add autopkgtest

 -- Timo Röhling <roehling@debian.org>  Fri, 03 Sep 2021 17:33:59 +0200
