=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-vcstools, python3-rosdistro, python3-rosdep2, python3-empy, python3-pep8, python3-docutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bloom
 Vcs-Git: https://salsa.debian.org/science-team/ros-bloom.git
 Vcs-Browser: https://salsa.debian.org/science-team/ros-bloom
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-bloom
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Replaces: python-bloom (<< 0.8.0-3)
-Breaks: python-bloom (<< 0.8.0-3)
 Description: Bloom is a release automation tool from Robot OS (Python 3)
  This package is part of Robot OS (ROS). It (bloom) provides tools for
  releasing software on top of a git repository and uses tools and
