=== debian/tests/control ===
Tests: run-test-suite
Depends: @, git, python3-nose
Restrictions: allow-stderr
