## ros-bloom 0.11.2

=== debian/changelog ===
ros-bloom (0.11.2-5) unstable; urgency=medium

  * Fix syntax in patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 08 Feb 2023 21:25:13 +0100

ros-bloom (0.11.2-4) unstable; urgency=medium

  * Add patches for setuptools 66 (Closes: #1030260)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 02 Feb 2023 08:17:01 +0100

ros-bloom (0.11.2-3) unstable; urgency=medium

  * Switch autopkgtests to pytest (Closes: #1018619)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 05 Sep 2022 11:01:57 +0200

ros-bloom (0.11.2-2) unstable; urgency=medium

  * Disable unit tests (require internet)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 21 Jul 2022 12:47:15 +0200

ros-bloom (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 20 Jul 2022 10:52:15 +0200

ros-bloom (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * Drop patch (applied upstream)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Apr 2022 17:29:15 +0200
