=== debian/tests/control ===
Tests: run-test-suite
Depends: @, git, python3-pytest, python3-pep8
Restrictions: allow-stderr
