## ros-bloom 0.12.0

=== debian/changelog ===
ros-bloom (0.12.0-3) unstable; urgency=medium

  * Team upload.
  * The ancient python3-pep8 package is being retired in favor of pycodestyle.
    Disable the linter test that still required it.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 14 Jan 2025 21:54:01 +0100

ros-bloom (0.12.0-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to pybuild autopkgtest
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Wed, 25 Sep 2024 17:32:56 +0200

ros-bloom (0.12.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Run autopkgtest for all supported Python3 versions

  [ Jochen Sprickerhof ]
  * New upstream version 0.12.0
  * Rediff patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 15:59:45 +0200

ros-bloom (0.11.2-7) unstable; urgency=medium

  * Add patches for Python 3.12 (Closes: #1061840)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jan 2024 08:38:49 +0100

ros-bloom (0.11.2-6) unstable; urgency=medium

  * Drop ros-prefix patch, update pkg_resources patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Jun 2023 22:46:01 +0200
