=== debian/control ===
Source: ros-bloom
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git <!nocheck>,
 python3-all,
 python3-docutils,
 python3-empy,
 python3-packaging,
 python3-pytest <!nocheck>,
 python3-rosdep2,
 python3-rosdistro,
 python3-setuptools,
 python3-vcstools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/bloom
Vcs-Git: https://salsa.debian.org/science-team/ros-bloom.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-bloom
Testsuite: autopkgtest-pkg-pybuild

Package: python3-bloom
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bloom is a release automation tool from Robot OS (Python 3)
 This package is part of Robot OS (ROS). It (bloom) provides tools for
 releasing software on top of a git repository and uses tools and
 patterns from git-buildpackage. Additionally, bloom uses meta
 and build information from catkin (https://github.com/ros/catkin) to
 automate release branching and the generation of platform specific
 source packages, like debian's src-debs.
 .
 This package installs the library for Python 3.
