=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

ifneq ($(PYBUILD_AUTOPKGTEST),1)
# Skip tests which require internet access
export PYBUILD_TEST_ARGS = --ignore=test/system_tests --ignore=test/test_code_format.py
else
export PYBUILD_TEST_ARGS = --ignore=test/test_code_format.py
endif
