=== debian/changelog ===
ros-bloom (0.13.0-3) unstable; urgency=medium

  * Fix importlib.metadata usage

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 11:31:18 +0200

ros-bloom (0.13.0-2) unstable; urgency=medium

  * Stop using deprecated pkg_resources (Closes: #1083753)

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Aug 2025 09:38:58 +0200

ros-bloom (0.13.0-1) unstable; urgency=medium

  * New upstream version 0.13.0
  * Update patches.
    Merged: 0003-Switch-scripts-to-python3.patch
    Merged: 0004-Switch-rpm-to-packaging.version.patch
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Fri, 22 Aug 2025 10:57:46 +0200
