=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-rosdistro,
  python3-setuptools,
  python3-vcstools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/bloom
 Vcs-Git: https://salsa.debian.org/science-team/ros-bloom.git
